Ticket #10169 (closed defect: worksforme)

Opened 4 years ago

Last modified 4 years ago

Warning!!! Bad package for RHEL!

Reported by: Abdulaev Owned by:
Priority: blocker Component: other
Version: VirtualBox 4.1.8 Keywords:
Cc: Guest type: Linux
Host type: Linux


Warning!!! Bad package for Red Hat Enterprise Linux 6!


Package: Red Hat Enterprise Linux 6 ("RHEL6") / Oracle Linux 6 ("OL6") i386 VirtualBox-4.1-4.1.8_75467_rhel6-1.i686.rpm

# wget # sha256sum -c SHA256SUMS VirtualBox-4.1-4.1.8_75467_rhel6-1.i686.rpm: CORRUPTED sha256sum: WARNING: DO NOT coincide a computed checksum of 1

Installing the VirtualBox-4.1-4.1.8_75467_rhel6-1.i686.rpm is not possible!!

Change History

comment:1 Changed 4 years ago by Perryg

I receive the proper information when I check it as I said in the forums. This is the third time I have downloaded and checked this and they all work for me.

$ sha256sum VirtualBox-4.1-4.1.8_75467_rhel6-1.i686.rpm



VBox checksum



comment:2 Changed 4 years ago by frank

  • Status changed from new to closed
  • Resolution set to worksforme

Thanks Perry. The packages on the download server are definitely not corrupt. Abdulaev, please check your network connection to the download server, you might retry later.

Note: See TracTickets for help on using tickets.
ContactPrivacy policyTerms of Use